BODY {
	font-size : 12px;
	font-family : Tahoma,Verdana,Arial,Sans-serif;
	margin-top : 10px;
	margin-bottom : 0px;
   background-color : #A7A7A7;
}
TD {
	font-family:Tahoma,Verdana,Arial,Sans-serif;
	font-size : 11px;
	color:#000000;	
}
A {
	text-decoration : none;
	color : Navy;
}
A:HOVER {
	text-decoration : underline;
}
A:VISITED {
	text-decoration:none;
}
.tab	{
	border-style: solid;
	border-width: 1px;
	border-color: #000000;
	background-color:#EFEFEF;
	padding:1px;
	border-spacing:2px;
	width:150px;
}
.tytul	{
	font-size:13px;
	font-weight:bold;
	color:#CC0000;
}
